Ask Your Question

Revision history [back]

If you're using the latest updates, and have flash installed using the 'YUM' option from the adobe website, then you already have the latest available genuine flash player. There may be an update to your browser than helps - I got that error for the last week before I did the upgrade to Fedora 21, and it's gone away now.

If you're really concerned, then there are open source alternatives to the Adobe flash player - take a look through your package manager.